petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMLabelGetNumValues

Get the number of values that the DMLabel takes

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelGetNumValues(DMLabel label, PetscInt *numValues)

### Input Parameter

label -the DMLabel

### Output Paramater

numValues -the number of values

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue(), DMLabelClearValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages